﻿body{font-family:Tahoma;font-size:11px;margin:0;padding:0;background:#fff url('../../images/tmp/tile.gif') repeat scroll center top}
#body-shell{direction:rtl;width:100%}
#body-shell #header{width:100%;height:102px;background:#f17adc url('../../images/tmp/header.gif') repeat-x scroll right top}
#body-shell #header .logo{width:840px;height:102px;margin:0 auto 0 auto;background:transparent url('../../images/tmp/logo.gif') no-repeat scroll right top}
#body-shell #header .logo .logo-search-area{margin:70px 0 0 0;float:left;color:#fff}
#body-shell #header .logo .logo-search-area form{padding:0;margin:0}
#body-shell #header .logo .logo-search-area form input{font-family:Tahoma;font-size:11px;border:1px #c09 solid;background-color:#fff0ff;padding:2px 4px}
#body-shell #header .logo .logo-search-area form input[type=submit]{padding:1px 3px;margin-right:2px}
#body-shell #header .logo .color-switcher{float:left;margin:10px 150px 0 -220px;position:relative}
#body-shell #header .logo .color-switcher ul{padding:2px 3px 1px 4px;margin:0;list-style-type:none;background-color:#e2e2e2;border:1px #b2b2b2 solid}
#body-shell #header .logo .color-switcher ul li{padding:0;margin:0;display:inline}
#body-shell #header .logo .color-switcher ul li img{border:0}
#body-shell #division{width:930px;min-height:250px;height:auto!important;height:220px;margin:0 auto 0 auto}
#div-container{width:920px;margin:0 auto 12px auto;display:table}
#div-container #spotlight{width:880px;float:left;font-size:12px;color:#002779;margin:0 0 10px 0;padding:7px 7px;overflow:hidden;white-space:nowrap;border:1px #c422b8 solid;border-top:0;background-color:#fff;opacity:.7;filter:alpha(opacity=70);text-shadow:0 0 5px #d3d3d3}
#body-content{margin:10px auto 0 auto;width:800px; }
#body-content .block-right{float:right;width:210px;margin-top:8px}
#body-content .block-surround{background-color:#f1b4ed;padding:4px;-moz-box-shadow:0 1px 5px silver;-webkit-box-shadow:0 1px 5px silver;box-shadow:0 1px 5px silver}
.categoryblock{width:100%;background-color:#f9dbf8;font-size:0;position:relative;_position:inherit}
.categoryblock ul{list-style-type:none;padding:0;margin:0}
.categoryblock ul li{margin-top:1px;_margin-top:0;margin-bottom:0;_margin-bottom:-1px;white-space:nowrap}
.categoryblock ul li a{background-color:#fbf7fb;display:block;padding:5px 10px 7px 12px;text-decoration:none;color:#585858;font-size:12px;font-weight:normal;text-shadow:0 0 2px #d3d3d3;margin:0}
.categoryblock ul li a:hover{background:#f084e2 url('../../images/tmp/menu-highlight.gif') repeat-x scroll left top;color:#fff}
.categoryblock ul li ul{display:none;position:absolute;z-index:1;margin-top:-25px;border:1px #d6d6d6 solid;background:#f3f3f3 url('../../images/tmp/h-bottom.gif') no-repeat scroll center bottom;font-size:0;min-width:130px}
.categoryblock ul li ul li a{background-color:#f9f9f9}
.categoryblock ul li ul li a:hover{background:#f084e2 url('../../images/tmp/menu-highlight.gif') repeat-x scroll left top;color:#fff}
.categoryblock ul li a.on,.categoryblock ul li a.on-f{background:#f084e2 url('../../images/tmp/menu-highlight.gif') repeat-x scroll left top;color:#fff}
.categoryblock ul li ul li a.on,.categoryblock ul li ul li a.on-f{background:#f084e2 url('../../images/tmp/menu-highlight.gif') repeat-x scroll left top;color:#fff}
.categoryblock ul li .submenu{background-image:url('../../images/tmp/ml-arrow.gif');background-repeat:no-repeat;background-position:7px center}
.categoryblock ul li .submenu:hover,.categoryblock ul li .submenu.on,.categoryblock ul li .submenu.on-f{background:#f084e2 url('../../images/tmp/ml-arrow-highlight.gif') no-repeat scroll left top}
.categoryblock .first-li{margin-top:0}
.block-center{width:592px;float:left;margin:8px 0 0 -28px;position:relative;*position:inherit;_position:relative}
.module-top-title{margin-top:0;font-size:20px;font-weight:bold;color:#c828c4;margin-bottom:16px;text-shadow:0 0 7px #e270df}
.module-block{margin:0 0 16px 0;padding:0 0 4px 0;display:table;width:590px}
.module-block .module-block-head{border:1px #c422b8 solid;background:#e981d9 url('../../images/tmp/module-head.gif') repeat-x scroll left top;color:#fff;padding:7px 9px;text-shadow:0 0 4px #951a8b;-moz-border-radius-topright:10px;border-top-right-radius:10px;-moz-border-radius-topleft:10px;border-top-left-radius:10px;-moz-box-shadow:0 1px 5px silver;-webkit-box-shadow:0 1px 5px silver;box-shadow:0 -2px 3px silver;width:572px;*width:570px;_width:572px}
.module-block .module-block-head h3{padding:0;margin:0;font-weight:bold;font-size:13px}
.module-block .module-block-content{background-color:#fbf7fb;border:1px solid #c422b8;-moz-border-radius-bottomright:10px;border-bottom-right-radius:10px;-moz-border-radius-bottomleft:10px;border-bottom-left-radius:10px;-moz-box-shadow:0 1px 5px silver;-webkit-box-shadow:0 1px 5px silver;box-shadow:0 1px 5px silver}
.module-block .content-text{padding:5px 10px 12px 10px;line-height:22px;text-align:justify;font-size:12px;display:table;width:570px;font-size: 10.5pt; line-height: 150%;background:#fbf7fb;}
.module-block .content-text img{border-color:#6f6f6f}
.module-block .module-block-foot{display:block;position:relative;*position:inherit;_position:relative;height:17px;padding:6px 8px;border-top:1px #dfdfdf solid;_border-bottom:1px #dfdfdf solid;background:#f5f5f5 url('../../images/tmp/module-foot.gif') repeat-x scroll left top;color:#6e6e6e;text-shadow:0 0 5px #d3d3d3}
.module-block .module-block-foot .bl-right{float:right}
.module-block .module-block-foot .bl-right ul{margin:0;padding:0;list-style-type:none}
.module-block .module-block-foot .bl-right ul li{margin:0 0 0 7px;padding:0;display:inline}
.module-block .module-block-foot .bl-right a{text-decoration:none;color:#0359da}
.module-block .module-block-foot .bl-right a:hover{color:#257bfc}
.module-block .module-block-foot .bl-left{float:left}
.module-block .module-block-foot .bl-left ul{margin:0;padding:0;list-style-type:none}
.module-block .module-block-foot .bl-left ul li{margin:0 7px 0 0;padding:0;display:inline}
.module-block .module-block-foot .bl-left a{text-decoration:none;color:#d23cbf}
.module-block .module-block-foot .bl-left a:hover{color:#e07ad3}
.sub-categories{background-color:#e9e9e9;color:#3b3b3b;padding:6px 12px}
.sub-categories .sub-categories-title{font-weight:bold;color:#a6007c;text-shadow:0 0 5px #fff;padding:3px 0;font-size:13px}
.sub-categories .categories{padding:0;margin:5px 30px 5px 10px}
.sub-categories .categories li{padding:0;margin:0 0 6px 0}
.sub-categories .categories li a{text-decoration:none;color:#06f;font-size:12px;text-shadow:0 0 5px #ecf3ff}
.sub-categories .categories li a:hover{text-decoration:underline}
.sub-categories .categories li .last-article{font-size:11px;color:#666}
.sub-categories .categories li .article-comment-link{font-size:11px;color:#c00}
.sub-categories .categories li ul{margin-top:6px}
.system-message-text{text-align:center;font-size:12px;padding:40px 0}
.user-comments{margin:15px 0 30px 0}
.user-comments .user-comments-head{font-weight:bold;font-size:12px}
.user-comments .user-comments-area{margin-top:8px}
.user-comments .user-comments-area .user-comment-row{background-color:#e8e8e8;padding:8px 0;margin:0 0 10px 0}
.user-comments .user-comments-area .user-comment-row .user-comment-uinfo{padding:0;margin:0;list-style-type:none}
.user-comments .user-comments-area .user-comment-row .user-comment-uinfo li{display:inline-block;vertical-align:top;margin-right:8px}
.user-comments .user-comments-area .user-comment-row .user-comment-uinfo li a{text-decoration:none;color:#03c}
.user-comments .user-comments-area .user-comment-row .user-comment-uinfo li a:hover{text-decoration:underline}
.user-comments .user-comments-area .user-comment-row .user-comment-uinfo .comment-dateline{color:#484848}
.user-comments .user-comments-area .user-comment-row .user-comment-uinfo li .avatar{height:35px;float:right}
.user-comments .user-comments-area .user-comment-row .user-comment-text{margin:6px 8px 0 8px}
.user-comments .user-comments-area .user-comment-row2{background-color:#eaeaff}
.user-comments .user-comments-area .user-comment-row p{padding:0;margin:0}
.user-comments .user-comments-area .user-comment-row p label{float:right;width:95px;display:inline-block}
.user-comments .user-comments-area .user-comment-row p input{font-family:tahoma;font-size:11px}
.user-comments .user-comments-head h3{padding:0;margin:0;font-weight:bold;font-size:12px}
.user-comments .user-comment-new{margin:3px 0 6px 0}
.user-comments .user-comment-new form{padding:0;margin:0}
.user-comments .user-comment-new form .user-comment-new-alert{padding:2px 0}
.user-comments .user-comment-new form .user-comment-new-alert a{text-decoration:none;color:#36f}
.user-comments .user-comment-new form .user-comment-new-alert a:hover{color:#f30}
.user-comments .user-comment-new form .user-comment-new-area{margin:6px 0;background-color:#fffffb;border:1px #e8e8e8 solid}
.user-comments .user-comments-area .user-comment-row .user-comment-text .user-comment-text-area{width:564px;max-width:564px;min-width:564px;height:80px;max-height:80px;min-height:80px;background-color:#f9f9f9;border:1px #d3d3d3 solid;margin:0 auto 0 auto;font-family:Tahoma;font-size:11px;-moz-border-radius:3px;border-radius:3px}
.user-comments .user-comments-area .user-comment-row .user-comment-text .user-comment-submit{font-family:Tahoma;font-size:11px;border:1px #9fa7ff solid;background-color:#f2f3ff;padding:2px 7px;color:#00096f;text-shadow:0 0 5px #6f79ff}
.user-comments .user-comments-area .user-comment-row .user-comment-newbine{margin:0;padding:0 10px}
.user-comments .user-comments-area .user-comment-row .user-comment-newbine p{margin:5px 0 0 0;padding:0}
.user-comments .user-comments-area .user-comment-row .user-comment-newbine p label{width:90px;display:inline-block}
.user-comments .user-comments-area .user-comment-row .user-comment-newbine p .textbox{font-family:Tahoma;font-size:11px;width:170px;background-color:#f9f9f9;border:1px #d3d3d3 solid;-moz-border-radius:3px;padding:2px 3px}
.user-comments .user-comments-area .user-comment-row .user-comment-newbine p .user-field-optional{color:#6e6e6e}
.user-alert{background-color:#fff5e8;border:1px #fc0 solid;text-align:center;font-size:12px;padding:7px 10px;margin:0 0 15px 0}
.page-navigator{margin:0 0 14px 0}
.page-navigator ul{padding:0;margin:0;list-style-type:none}
.page-navigator ul li{padding:3px 6px;margin:0 0 0 4px;list-style-type:none;display:inline-block;float:right;background-color:#e9e9e9;border:1px #adadad solid}
.page-navigator ul li.pn-current-selected{background-color:#f56fe4;border:1px #c422b8 solid;color:#fff}
.page-navigator ul li.pn-item{padding:0}
.page-navigator ul li a{text-decoration:none;color:#626262;display:block;padding:3px 6px}
.page-navigator ul li a:hover{background-color:#d3d3d3}
.block-uinfo{padding:4px 4px;margin:0;list-style-type:none;font-size:11px;color:#666}
.block-uinfo li{display:inline-block;vertical-align:middle;margin-left:8px}
.block-uinfo li a{text-decoration:none;color:#03c}
.block-uinfo li a:hover{text-decoration:underline}
.block-uinfo li .avatar{height:35px;float:right}
.answer-area{background-color:#f1f1eb;padding:4px 8px;margin:8px 0 0 0;color:#4d4d4d}
.answer-area p{padding:0;margin:0}
.answer-area p.answer-title{font-weight:bold}
a{text-decoration:none;color:#0039e6}
a:hover{color:#1a69fd}
.answered{color:#33c;font-size:11px;font-style:italic}
.competition-area{background-color:#fbf7fb;border:1px solid #f2b5ee;-moz-border-radius:7px;-moz-box-shadow:0 1px 5px #d4d4d4;-webkit-box-shadow:0 1px 5px #d4d4d4;box-shadow:0 1px 5px #d4d4d4;padding:5px 7px;margin:0 0 12px 0}
.competition-area .competition-index{margin:0;padding:7px 6px 0 6px}
.competition-area .competition-index ul{padding:0;margin:0;list-style-type:none}
.competition-area .competition-index ul li{padding:0;margin:0 0 12px 0}
.competition-area .competition-index ul li ul{margin:4px 0 0 0;color:#7a7a7a;text-align:justify}
.competition-area .competition-index ul a{font-size:12px;color:#be21b3;font-weight:bold}
.competition-area .competition-index ul a:hover{color:#db31ce}
.competition-area .competition-head-description{background-color:#f2e3f2;padding:4px 7px 5px 7px;text-align:justify;line-height:18px;-moz-border-radius:8px}
.competition-title{font-size:16px;font-weight:bold}
.competition-area .competition-question-area{margin-top:3px}
.competition-area .competition-sys-message{margin:7px 0 5px 0;padding:0 4px}
.competition-area .competition-question-area form{padding:0;margin:0}
.competition-area .competition-question-area ol{padding:0;margin:6px 25px 5px 0;list-style-type:decimal}
.competition-area .competition-question-area ol li{padding:0;margin:0;font-size:12px;font-weight:bold;color:#3f3f3f}
.competition-area .competition-question-area ol li ul{padding:0;margin:5px 0 0 0;list-style-type:none}
.competition-area .competition-question-area ol li ul li{padding:0;margin:4px 0 0 0;font-size:11px;font-weight:normal;color:#000}
.competition-area .competition-question-area .competition-question-area-tool{margin:8px 0 4px 0;text-align:center}
.competition-area .competition-question-area .competition-question-area-tool input{font-family:Tahoma;font-size:11px;background-color:#f2e6f2;border:1px #cb98cb solid;padding:3px 6px}
.competition-area .competition-index .competition-winners ol{padding:0;margin:6px 30px 0 0;list-style-type:decimal;color:#666}
.competition-area .competition-index .competition-winners ol li{padding:0;margin:0}
.competition-area .competition-index .competition-winners ol li a{font-weight:normal;color:#0b53cc}
.competition-area .competition-index .competition-winners ol li a:hover{text-decoration:underline}
.competition-area .competition-index .competition-winners .dateline{color:#727272;font-size:11px;font-weight:normal}
.search-area{background-color:#fbf7fb;border:1px solid #f2b5ee;-moz-border-radius:7px;-moz-box-shadow:0 1px 5px #d4d4d4;-webkit-box-shadow:0 1px 5px #d4d4d4;box-shadow:0 1px 5px #d4d4d4;padding:5px 7px;margin:0 0 12px 0}
.search-area .search-index{margin:0;padding:7px 6px 0 6px}
.search-area .search-index form{padding:0;margin:0}
.search-area .search-index form .search-input{text-align:center;margin-bottom:7px}
.search-area .search-index form .search-input input{font-family:Tahoma;font-size:11px;border:1px #d2d2d2 solid;background-color:#fff;padding:3px 4px}
.search-area .search-index form .search-input input[type=text]{width:493px}
.search-area .search-index form .search-input input[type=submit]{background-color:#ffecff;padding:2px 4px}
.search-area .search-index form .search-result{margin:10px 0 4px 0;padding:2px 0 5px 0}
.search-area .search-index form .search-result .search-no-result{font-size:12px;color:#555;text-align:center}
.search-area .search-index form .search-result .result-ul{padding:0;margin:0;list-style-type:none}
.search-area .search-index form .search-result .result-ul li{padding:0;margin:6px 0 0 0}
.search-area .search-index form .search-result .result-ul li a.search-title{font-size:12px;font-weight:bold}
.search-area .search-index form .search-result .result-ul li div.search-description{color:#6c6c6c;margin-top:4px}
.search-area .search-index .page-navigator{margin-bottom:5px;padding-bottom:0}
